@charset "utf-8";

p {
    color: white;
}
.question-title {
    padding-bottom: 40.625%;
    max-height: 260px;
    background-image: url(../img/02_topTitle.jpg);
}
.question-head {
    color: red; padding: 0; padding-top: 2%;
    margin-bottom: 5px;
}
.wrap-question-content {
  display: table; height: 62px; margin-bottom: 10px; text-align: center; width: 100%;
}
.question-content {
  display:table-cell; vertical-align: middle; text-align: center; height: 60px;
  margin: auto; font-size: 22px; color: white;
}
a.ans-btn {
    display: block;
    color: white;
    width: 90%;
    height: 100%;
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    font-size: 15px;
    padding: 10px;
    cursor: pointer;
    margin: auto;
    overflow: hidden;
    white-space: nowrap;
}
a.ans-btn:link, a.ans-btn:hover, a.ans-btn:active, a.ans-btn:visited {
    text-decoration: none;
    color: white;
}
a.ans-btn:active {
    position:relative;
    width: 87%;
    height: 39px;
    top: 3px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.ans-btn-wrapper {
    position: relative;
    height: 45px;
    margin: auto;
    margin-bottom: 10px;
}
